﻿
/*
/*DIVS*/
.logoDiv > .shine
{
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.8) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.8) 50%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.8) 50%,rgba(255,255,255,0) 10%);
    float: none;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    animation: slide 5.5s infinite;
    pointer-events: none;
}
/*****/

@keyframes slide{0%{transform:translateX(-100%)}100%{transform:translateX(100%)}}

